• 0

مساعدة رجاء

Capture.PNG

1 شخص أعجب بهذا

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
شارك على الشبكات الإجتماعية
  • 0

هل ممكن تقوم بتفيذ هذا الأمر ومن ثم تخبرني بنتيجة الأمر 

flutter doctor

ايضا حاول تحديث حزم flutter sdk عن طريق الأمر التالي 

flutter pub upgrade

ايضا في ملف gradle.properties قم بوضع التالي 

android.useAndroidX=true
android.enableJetifier=true

وفي المسار التالي 

android/app/build.gradle

حاول تغيير قيمة 

compileSdkVersion 28

 

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
شارك على الشبكات الإجتماعية
  • 0

أرجو التأكد من توافق إصدار kotlin plugin أي الإضافة الخاصة باللغة، بالإصدار المسخدم في المشروع مثل رابط الخطأ، وأرجو إضافة أي مستجدات وإخبارنا بها.

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
شارك على الشبكات الإجتماعية

يجب أن تكون عضوًا لدينا لتتمكّن من التعليق

انشاء حساب جديد

يستغرق التسجيل بضع ثوان فقط


سجّل حسابًا جديدًا

تسجيل الدخول

تملك حسابا مسجّلا بالفعل؟


سجّل دخولك الآن